@charset "UTF-8";

/* CSS Document */

body {
  position: relative;
  right: 0;
}
body.open {
  overflow: hidden;
}
#slide_menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
}
#slide_menu > div {
  overflow-y: scroll;
  height: 100%;
}
@media all and (min-width: 769px) {
  #slide_menu {
    display: none;
  }
}
/*===============================================
CONTAINER
===============================================*/

#CONTAINER {}
/*===============================================
HEADER
===============================================*/

#HEADER_WRAP {
  background: #000000;
}
#HEADER {
  line-height: 24px;
  width: 980px;
  margin: 0 auto;
}
h1 {
  font-size: 12px;
  color: #ffffff;
  font-weight: normal;
  float: left;
}
#HEADER .rightBox {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  font-size: 12px;
}
#HEADER .rightBox a {
  color: #ffffff;
  text-decoration: none;
}
#HEADER .rightBox a:hover {
  text-decoration: underline;
}
#HEADER02 {
  height: 88px;
  width: 980px;
  margin: 0 auto;
}
#HEADER02 .leftBox {
  margin: 20px 0 0 0;
}
/*スマホ時メニュー*/

.slide_menu_title {
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: bold;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
}
.sp_menu01 li {
  border-bottom: 1px dotted #CCCCCC;
  background: #f7f7f7;
}
.sp_menu01 li a {
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  padding: 10px 10px 10px 20px;
  display: block;
  text-decoration: none;
}
.sp_menu01 li.sp_sub_menu {
  background: #AF1E1E;
  padding: 10px;
  border-bottom: none;
}
.sp_menu01 li.nav01 a {
  background: url(../img/nav01.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav02 a {
  background: url(../img/nav02.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav03 a {
  background: url(../img/nav03.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav04 a {
  background: url(../img/nav04.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav05 a {
  background: url(../img/nav05.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav06 a {
  background: url(../img/nav06.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav07 a {
  background: url(../img/nav07.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav08 a {
  background: url(../img/nav08.png) no-repeat 5px 13px;
}
.sp_menu01 li.nav09 a {
  background: url(../img/nav09.png) no-repeat 5px 13px;
}
.sp_menu02 li {
  background: url(../img/arrow01.png) no-repeat 98% center;
  border-bottom: 1px solid #cccccc;
}
.sp_menu02 li a {
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  display: block;
  text-decoration: none;
}
/*スマホ時店舗一覧*/

#acMenu {
  display: none;
}
#acTitle {
  display: block;
  position: relative;
  text-align: center;
  border: #666 1px solid;
  cursor: pointer;
  background: #af1e1e;
  padding: 12px 0 8px 0;
}
#acTitle:after {
  position: absolute;
  content: url(../img/icon01.png);
  right: 10px;
  top: 14px;
}
#acTitle.active:after {
  position: absolute;
  content: url(../img/icon02.png);
  right: 10px;
  top: 14px;
}
#acBox {
  width: 100%;
  background: #f8f8f8;
  height: 50px;
  line-height: 50px;
  border-bottom: #af1e1e 2px solid;
  display: none;
  padding: 20px 0;
  height: 248px;
}
/*スマホ時ナビゲーション*/

#acMenu2 {
  display: none;
}
#acTitle2 {
  display: block;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #BA954A;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  padding: 12px 0 8px 0;
}
#acTitle2.active:after {
  position: absolute;
  content: url(../img/icon02.png);
  right: 10px;
  top: 10px;
}
#acBox2 {
  width: 100%;
  display: none;
}
#acBox2 ul li a {
  background: url(../img/arrow02.png) no-repeat 10px center;
  color: #323232;
  font-size: 15px !important;
  font-weight: bold !important;
  border-bottom: 1px dotted #CCCCCC;
  display: block;
  padding: 10px 10px 10px 20px;
  text-decoration: none;
}
/*map*/
.map_box_sp_test {
  width: 306px;
  height: 248px;
  margin: 0 auto;
  background: url(../img/map_bg_sp_test.png) no-repeat center/contain;
  position: relative;
}
.map_box_sp_test .map01 {
  position: absolute;
  left: 10px;
  top: 185px;
  z-index: 10;
}
.map_box_sp_test .map02 {
  position: absolute;
  left: 235px;
  top: 110px;
}
.map_box_sp_test .map03 {
  position: absolute;
  left: 230px;
  top: 143px;
}
.map_box_sp_test .map04 {
  position: absolute;
  left: -3px;
  top: 120px;
}
.map_box_sp_test .map05 {
  position: absolute;
  left: 115px;
  top: 205px;
}
.map_box_sp_test .map06 {
  position: absolute;
  left: 65px;
  top: 120px;
}
.map_box_sp_test .map07 {
  position: absolute;
  left: 193px;
  top: 198px;
}
.map_box_sp_test .map08 {
  position: absolute;
  left: 197px;
  top: 87px;
}
.map_box_sp_test .map09 {
  position: absolute;
  left: 230px;
  top: 168px;
}
.map_box_sp_test .map10 {
    position: absolute;
    left: 110px;
    top: 70px;
}
.map_box_sp_test .map11 {
  position: absolute;
  left: 90px;
  top: 180px;
}
.map_box_sp_test .map12 {
  position: absolute;
  top: 93px;
  left: 60px;
}
.map_box_sp_test .map13 {
  position: absolute;
  top: 65px;
  left: 235px;
}
.map_box_sp_test .map_text {
  position: absolute;
  left: 0px;
  top: 15px;
  font-size: 20px;
  font-weight: bold;
}

.map_box_sp {
  width: 306px;
  height: 248px;
  margin: 0 auto;
  background: url(../img/map_bg_sp.png) no-repeat center/contain;
  position: relative;
}
.map_box_sp .map01 {
  position: absolute;
  left: 10px;
  top: 185px;
  z-index: 10;
}
.map_box_sp .map02 {
  position: absolute;
  left: 235px;
  top: 110px;
}
.map_box_sp .map03 {
  position: absolute;
  left: 230px;
  top: 143px;
}
.map_box_sp .map04 {
  position: absolute;
  left: -3px;
  top: 120px;
}
.map_box_sp .map05 {
  position: absolute;
  left: 115px;
  top: 205px;
}
.map_box_sp .map06 {
  position: absolute;
  left: 65px;
  top: 120px;
}
.map_box_sp .map07 {
  position: absolute;
  left: 193px;
  top: 198px;
}
.map_box_sp .map08 {
  position: absolute;
  left: 197px;
  top: 87px;
}
.map_box_sp .map09 {
  position: absolute;
  left: 230px;
  top: 168px;
}
.map_box_sp .map10 {
    position: absolute;
    left: 110px;
    top: 70px;
}
.map_box_sp .map11 {
  position: absolute;
  left: 90px;
  top: 180px;
}
.map_box_sp .map12 {
  position: absolute;
  top: 93px;
  left: 60px;
}
.map_box_sp .map13 {
  position: absolute;
  top: 65px;
  left: 235px;
}
.map_box_sp .map_text {
  position: absolute;
  left: 0px;
  top: 15px;
  font-size: 20px;
  font-weight: bold;
}
.map_box_sp .map_text a {
  color: #000000;
  font-family: 'PT Sans Narrow', sans-serif;
}
.map_box_sp .map_text a:hover {
  color: #000000;
}
/*===============================================
KEYVISUAL
===============================================*/

#slideImg_01 {
  background: url(../../../../media/page/top/slide01.jpg) no-repeat center center;
  height: 330px;
}
#slideImg_02 {
  background: url(../../../../media/page/top/slide02.jpg) no-repeat center center;
  height: 330px;
}
#slideImg_03 {
  background: url(../../../../media/page/top/slide03.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_sub {
  background: url(../../../../media/page/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_sub_en {
  background: url(../../../../media/page/top/en/key.jpg) no-repeat center center;
  height: 330px;
}
@media (max-width: 768px){
  #KEYVISUAL_sub_en {
    background: url(../../../../media/page/top/en/key.jpg) no-repeat center center;
    height: auto;
  }
}
#KEYVISUAL_kyoto {
  background: url(../../../../media/page/kyoto/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_kyoto_en {
  background: url(../../../../media/page/kyoto/top/en/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_kyoto_sub {
  background: url(../../../../media/page/kyoto/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_tokyo {
  background: url(../../../../media/page/tokyo/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_tokyo_en {
  background: url(../../../../media/en/page/tokyo/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_tokyo_sub {
  background: url(../../../../media/page/tokyo/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_t_oasis {
  background: url(../../../../media/page/t_oasis/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_t_oasis_en {
  background: url(../../../../media/en/page/t_oasis/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_t_oasis_sub {
  background: url(../../../../media/page/t_oasis/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_ito_spa {
  background: url(../../../../media/page/ito_spa/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_ito_spa_en {
  background: url(../../../../media/en/page/ito_spa/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_ito_spa_sub {
  background: url(../../../../media/page/ito_spa/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hiroshima {
  background: url(../../../../media/page/hiroshima/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hiroshima_en {
  background: url(../../../../media/en/page/hiroshima/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hiroshima_sub {
  background: url(../../../../media/page/hiroshima/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama {
  background: url(../../../../media/page/takayama/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama_en {
  background: url(../../../../media/en/page/takayama/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama_sub {
  background: url(../../../../media/page/takayama/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama_oasis {
  background: url(../../../../media/page/takayama_oasis/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama_oasis_en {
  background: url(../../../../media/en/page/takayama_oasis/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_takayama_oasis_sub {
  background: url(../../../../media/page/takayama_oasis/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakuba {
  background: url(../../../../media/page/hakuba/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakuba_en {
  background: url(../../../../media/en/page/hakuba/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakuba_sub {
  background: url(../../../../media/page/hakuba/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_mt_fuji {
  background: url(../../../../media/page/mt_fuji/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_mt_fuji_en {
  background: url(../../../../media/en/page/mt_fuji/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_mt_fuji_sub {
  background: url(../../../../media/page/mt_fuji/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakone {
  background: url(../../../../media/page/hakone/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakone_en {
  background: url(../../../../media/en/page/hakone/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hakone_sub {
  background: url(../../../../media/page/hakone/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_kanazawa {
  background: url(../../../../media/page/kanazawa/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_kanazawa_en {
  background: url(../../../../media/en/page/kanazawa/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_kanazawa_sub {
  background: url(../../../../media/page/kanazawa/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_fuji_view {
  background: url(../../../../media/page/fuji_view/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_fuji_view_en {
  background: url(../../../../media/en/page/fuji_view/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_fuji_view_sub {
  background: url(../../../../media/page/fuji_view/common/subkey.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hokkaido {
  background: url(../../../../media/page/hokkaido/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hokkaido_en {
  background: url(../../../../media/en/page/hokkaido/top/key.jpg) no-repeat center center;
  height: 330px;
}
#KEYVISUAL_hokkaido_sub {
  background: url(../../../../media/page/hokkaido/common/subkey.jpg) no-repeat center center;
  height: 330px;
}

@media all and (max-width: 768px) {
  #KEYVISUAL_sub,
  #KEYVISUAL_kyoto,
  #KEYVISUAL_kyoto_en,
  #KEYVISUAL_kyoto_sub,
  #KEYVISUAL_tokyo,
  #KEYVISUAL_tokyo_en,
  #KEYVISUAL_tokyo_sub,
  #KEYVISUAL_ito_spa,
  #KEYVISUAL_ito_spa_en,
  #KEYVISUAL_ito_spa_sub,
  #KEYVISUAL_t_oasis,
  #KEYVISUAL_t_oasis_en,
  #KEYVISUAL_t_oasis_sub,
  #KEYVISUAL_hiroshima,
  #KEYVISUAL_hiroshima_en,
  #KEYVISUAL_hiroshima_sub,
  #KEYVISUAL_takayama,
  #KEYVISUAL_takayama_en,
  #KEYVISUAL_takayama_sub,
  #KEYVISUAL_takayama_oasis,
  #KEYVISUAL_takayama_oasis_en,
  #KEYVISUAL_takayama_oasis_sub,
  #KEYVISUAL_hakuba,
  #KEYVISUAL_hakuba_en,
  #KEYVISUAL_hakuba_sub,
  #KEYVISUAL_mt_fuji,
  #KEYVISUAL_mt_fuji_en,
  #KEYVISUAL_mt_fuji_sub,
  #KEYVISUAL_hakone,
  #KEYVISUAL_hakone_en,
  #KEYVISUAL_hakone_sub,
  #KEYVISUAL_kanazawa,
  #KEYVISUAL_kanazawa_en,
  #KEYVISUAL_kanazawa_sub,
  #KEYVISUAL_fuji_view,
  #KEYVISUAL_fuji_view_en,
  #KEYVISUAL_fuji_view_sub,
  #KEYVISUAL_hokkaido,
  #KEYVISUAL_hokkaido_en,
  #KEYVISUAL_hokkaido_sub {
    background: none;
    height: auto;
  }
}
/*===============================================
serchArea
===============================================*/

#serchArea {
  height: 30px;
  border: 2px solid #000000;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: -67px;
  left: 0;
  border-radius: 4px;
}
#serchArea p {
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  border-right: 2px solid #000000;
  padding-right: 10px;
}
#serchArea select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #cccccc;
  margin: 0;
  padding: 2px 13px 2px 8px;
  background: url(../img/select_arrow.png) no-repeat center right 5px;
  background-color: #f8f8f8;
  vertical-align: middle;
  font-size: 12px;
  color: #666666;
}
#serchArea input[type="button"] {
  background-color: #ae1e1e;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 3px 15px;
  border-radius: 4px;
  vertical-align: middle;
  cursor: pointer;
}
#serchArea input[type="button"]:hover {
  background-color: #9b1818;
}
#serchArea form {
  display: inline-block;
}
#serchArea .btn_Black {
  display: inline-block;
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 3px 8px 3px 15px;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
}
/*
#serchArea .btn_Black:after {
  content: url("../img/btn_arrow.png");
  margin-left: 7px;
  float: right;
  margin-top: 5px;
}
*/
#serchArea .btn_Black:hover {
  background-color: #000000;
}
#serchArea table,
#serchArea tbody {
  border-spacing: 0px !important;
}
#serchArea ul {
  padding-top: 3px;
  height: 24px;
}
#serchArea li {
  float: left;
  margin-left: 10px;
  vertical-align: middle;
}
#serchArea li.first {
  border-right: 1px dotted #333333;
  margin-left: 0;
  padding-right: 10px;
}
/*===============================================
sub_serchArea
===============================================*/

#sub_serchArea {
  width: 320px;
  border: 2px solid #000000;
  padding: 0 20px 8px 20px;
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: -252px;
  border-radius: 4px;
}
#sub_serchArea .ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #000000;
  padding: 5px 0;
}
#sub_serchArea select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #cccccc;
  margin: 0;
  padding: 2px 15px 2px 10px;
  background: url(../img/select_arrow.png) no-repeat center right 5px;
  background-color: #f8f8f8;
  vertical-align: middle;
  font-size: 12px;
  color: #666666;
}
#sub_serchArea input[type="button"] {
  background-color: #ae1e1e;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 3px 35px;
  border-radius: 4px;
  vertical-align: middle;
  cursor: pointer;
}
#sub_serchArea input[type="button"]:hover {
  background-color: #9b1818;
}
#sub_serchArea .btn_Black {
  display: inline-block;
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 7px 8px 7px 15px;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sub_serchArea .btn_Black:after {
  content: url("../img/btn_arrow.png");
  margin-left: 7px;
  margin-top: 5px;
  float: right;
}
#sub_serchArea .btn_Black:hover {
  background-color: #000000;
}
#sub_serchArea li {
  margin-bottom: 5px;
}
#sub_serchArea ul {
  margin-top: 10px;
}
#sub_serchArea li .leftBox,
#sub_serchArea li .rightBox {
  width: 49%;
}
/*===============================================
sp_serchArea
===============================================*/

#sp_serchArea {
  width: 276px;
  border: 2px solid #000000;
  padding: 0 10px 8px 10px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
}
#sp_serchArea .ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #000000;
  padding: 5px 0;
}
#sp_serchArea select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #cccccc;
  margin: 0;
  padding: 2px 15px 2px 10px;
  background: url(../img/select_arrow.png) no-repeat center right 5px;
  background-color: #f8f8f8;
  vertical-align: middle;
  font-size: 12px;
  color: #666666;
}
#sp_serchArea input[type="button"] {
  -webkit-appearance: none;
  background-color: #ae1e1e;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 3px 35px;
  border-radius: 4px;
  vertical-align: middle;
  cursor: pointer;
}
#sp_serchArea input[type="button"]:hover {
  background-color: #9b1818;
}
#sp_serchArea .btn_Black {
  display: inline-block;
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  border-style: none;
  padding: 3px 8px 3px 15px;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sp_serchArea .btn_Black:hover {
  background-color: #000000;
}
#sp_serchArea li {
  margin-bottom: 5px;
}
#sp_serchArea ul {
  margin-top: 5px;
}
#sp_serchArea li .leftBox,
#sp_serchArea li .rightBox {
  width: 49%;
}
.search_table_489ban select::-ms-expand {
  display: none;
}
/*===============================================
GNAVI
===============================================*/

#GNAVI {
  float: right;
}
#GNAVI li {
  float: left;
}
#GNAVI02 {
  width: 980px;
  margin: 20px auto 0 auto;
}
#GNAVI02 li {
  float: left;
}
/*===============================================
MAIN
===============================================*/

#MAIN {
  width: 980px;
  margin: 40px auto 0 auto;
}
.hostel_list {
  width: 980px;
  margin: 30px auto;
}
.hostel_list li {
  float: left;
  margin: 0 20px 20px 0;
}
.hostel_list li:nth-child(4n) {
  margin: 0 0 20px 0;
}
.MAIN_LEFT {
  width: 470px;
  float: left;
}
.MAIN_RIGHT {
  width: 470px;
  float: right;
}
.facility_table {
  width: 100%;
  border-spacing: 0px;
  border: solid #ccc 1px;
  border-radius: 6px;
}
.facility_table th {
  border-bottom: solid #ccc 1px;
  background: #000000;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}
.facility_table td {
  border-bottom: solid #ccc 1px;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
}
.facility_table tr:first-child th {
  border-top-left-radius: 6px;
}
.facility_table tr:last-child th {
  border-bottom-left-radius: 6px;
}
.facility_table tr:last-child th,
.facility_table tr:last-child td {
  border-bottom: none !important;
}
/*map*/
.map_box {
  width: 470px;
  height: 380px;
  background: url(../img/map_bg.jpg) no-repeat;
  position: relative;
}
.map_box .map01 {
  position: absolute;
  left: 30px;
  top: 298px;
}
.map_box .map02 {
  position: absolute;
  left: 355px;
  top: 170px;
}
.map_box .map03 {
  position: absolute;
  left: 355px;
  top: 218px;
}
.map_box .map04 {
  position: absolute;
  left: 5px;
  top: 200px;
}
.map_box .map05 {
  position: absolute;
  left: 180px;
  top: 320px;
}
.map_box .map06 {
  position: absolute;
  left: 103px;
  top: 190px;
}
.map_box .map07 {
  position: absolute;
  left: 305px;
  top: 300px;
}
.map_box .map08 {
  position: absolute;
  left: 298px;
  top: 133px;
}
.map_box .map09 {
  position: absolute;
  left: 356px;
  top: 256px;
}
.map_box .map10 {
  position: absolute;
  left: 156px;
  top: 110px;
}
.map_box .map11 {
  position: absolute;
  left: 137px;
  top: 287px;
}
.map_box .map12 {
  position: absolute;
  top: 150px;
  left: 100px;
}
.map_box .map13 {
  position: absolute;
  top: 90px;
  left: 350px;
}
.map_box .map_text {
  position: absolute;
  left: 50px;
  top: 60px;
  font-size: 24px;
  font-weight: bold;
}
.map_box .map_text a {
  color: #000000;
  font-family: 'PT Sans Narrow', sans-serif;
}
.map_box .map_text a:hover {
  color: #000000;
}
/*tab*/

#news .tab {
  list-style: none;
}
#news .tab li {
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  padding: 2px 5px;
  color: #666666;
  cursor: pointer;
  margin: 0 10px 0 0;
}
#news .tab li:hover {
  background-color: #ba954a;
  color: #fff;
}
#news .tab li.active {
  background-color: #ba954a;
  color: #fff;
}
#news .tabContent {
  margin: 20px 0 0 0;
  display: none;
}
#news .tabContent.active {
  display: block;
}
.news_list li {
  margin: 0 0 10px 0;
  font-family: 'Open Sans', sans-serif;
  height: 21px;
}
.news_list li span {
  margin: 0 5px;
}
.news_list li span img {
  vertical-align: middle;
}
.topics_list li {
  margin: 0 0 10px 0;
  font-family: 'Open Sans', sans-serif;
  height: 21px;
}
.topics_list li span {
  margin: 0 5px;
}
.topics_list li span img {
  vertical-align: middle;
}
/*店舗トップ*/

.room_box .leftBox,
.room_box .rightBox {
  width: 49%;
  text-align: center;
}
.access_box {
  margin: 40px 0 0 0;
}
.access_left {
  float: left;
  width: 660px;
}
.access_right {
  float: right;
  width: 300px;
}
#map {
  height: 440px;
  width: 100%;
}
.facility_table02 {
  width: 100%;
  border-collapse: collapse;
}
.facility_table02 th {
  border: solid #ccc 1px;
  background: #000000;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  min-width: 40px;
}
.facility_table02 td {
  border: solid #ccc 1px;
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
}
/*採用情報*/

.recruit_table {
  border-collapse: collapse;
}
.recruit_table tr th:first-child {
  text-align: left;
  font-size: 13px;
  padding: 10px;
}
.recruit_table tr td:first-child {
  text-align: left;
}
.recruit_table th {
  border: 1px solid #CCCCCC;
  background: #F1F1F1;
  font-size: 11px;
  text-align: center;
  padding: 10px 5px;
  vertical-align: middle;
  min-width: 60px;
}
.recruit_table td {
  border: 1px solid #CCCCCC;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}
.recruit_table td a {
  color: #AF1E1E;
  text-decoration: none;
}
.recruit_table td a:hover {
  text-decoration: underline;
}
.recruit_table tr td:first-child a {
  color: #1d3b77;
  text-decoration: underline;
}
.recruit_table tr td:first-child a:hover {
  text-decoration: none;
}
/*ギャラリー*/

.gallery_box .gallery_main {
  margin: 0 0 10px;
  position: relative;
}
.gallery_box .gallery_main p.gallery_caption {
  width: 100%;
  color: #fff;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.6);
  padding: 8px 15px;
  line-height: 1.5;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.gallery_box ul.gallery_thumnail {
  margin: 0 0 50px;
}
.gallery_box ul.gallery_thumnail li {
  letter-spacing: normal;
  float: left;
}
.gallery_box ul.gallery_thumnail li a {
  display: block;
}
ul.linkMenu {
  letter-spacing: -.4em;
  margin: 0 auto;
  text-align: center;
}
ul.linkMenu li {
  width: 270px;
  display: inline-block;
  letter-spacing: normal;
  margin: 0 0 10px;
}
ul.linkMenu li a {
  display: block;
}
@media all and (min-width: 769px) {
  .gallery_box {
    width: 800px;
    margin: 0 auto;
  }
  .gallery_box p.gallery_main {
    width: 800px;
    height: 400px;
  }
  .gallery_box ul.gallery_thumnail li {
    margin: 0 8px 8px 0;
  }
  .gallery_box ul.gallery_thumnail li:nth-child(10n) {
    margin-right: 0;
  }
  ul.linkMenu {
    width: 570px;
  }
  ul.linkMenu li:first-child {
    margin-right: 30px
  }
}
@media all and (max-width: 768px) {
  .gallery_box p.gallery_main {
    width: 100%;
    height: 100%;
  }
  .gallery_box .gallery_main p.gallery_caption {
    line-height: 1.6;
    padding: 6px 10px 6px 10px;
    line-height: 1.3;
  }
  .gallery_box .gallery_main img {
    width: 100%;
    height: 100%;
    display: block;
  }
  .gallery_box ul.gallery_thumnail li {
    width: 22.975%;
    margin: 0 2.7% 2.7% 0;
  }
  .gallery_box ul.gallery_thumnail li:nth-child(4n) {
    margin-right: 0;
  }
  .gallery_box ul.gallery_thumnail li img {
    width: 100%;
    height: auto;
    display: block;
  }
}
.access_left iframe {
  width: 100%;
  height: 440px;
}

.open-distributor-button {cursor:pointer;}

.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.btn-group >div {
  width: 23.47%;
}

@media all and (max-width: 480px) {
  .access_left iframe {
    height: 200px;
  }
  .btn-group >div {
    width: 100%;
    max-width: 230px;
  }
  .btn-group >div:first-child, .btn-group >div:nth-child(2) {
    margin-bottom: 10px;
  }
}
/*===============================================
PAGE
===============================================*/

#PAGE {}
/*===============================================
SIDE
===============================================*/

#SIDE {}
/*===============================================
FOOTER
===============================================*/

#FOOTER01_WRAP {
  background: url(../img/bg01.gif) repeat;
  padding: 40px 0;
  margin: 70px 0 0 0;
}
#FOOTER01 {
  width: 980px;
  margin: 0 auto;
}
.footer_title {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 30px;
  color: #333333;
  background: url(../img/bdr01.png) repeat-x left center;
  font-weight: bold;
  text-align: center;
}
.footer_title span {
  background: url(../img/bg01.gif);
  display: inline-block;
  padding: 0 10px;
}
.footer01_list {
  margin: 20px 10px;
}
.footer01_list li {
  float: left;
  width: 160px;
  text-align: center;
}
#FOOTER02_WRAP {
  background: #000000;
  padding: 20px 0 10px 0;
}
#FOOTER02 {
  width: 980px;
  margin: 0 auto;
  color: #ffffff;
}
#FOOTER02 a {
  color: #ffffff;
}
#FOOTER02 .footer_l {
  float: left;
  width: 205px;
  padding: 20px 0 0 0;
}
#FOOTER02 .footer_r {
  float: left;
  font-size: 12px;
}
#COPYRIGHT {
  margin-top: 20px;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: bold;
}
